body.site {
      background-color: var(--cassiopeia-color-primary);
  	  background-image: -o-linear-gradient(315deg, var(--cassiopeia-color-primary) 0%, var(--cassiopeia-color-hover) 100%);
  	  background-image: linear-gradient(135deg, var(--cassiopeia-color-primary) 0%, var(--cassiopeia-color-hover) 100%);  	
}

.header {
  	background: transparent;
}

.container-header .mod-menu {
    flex-wrap: wrap;
}

.footer {
  	background: transparent;
}

.footermodul {
  	background: transparent; margin:0;
}

footer .metismenu.mod-menu .metismenu-item {
  	font-size: 1rem;
}

footer .metismenu-item a:hover {
  	color:  hsl(0, 0%, 100%);
}

.offline-card {
  	background-color: hsla(0,0%,100%,.15);
}

.offline-card #form-login{
  	color: hsl(0, 0%, 100%);
}